@charset "utf-8";

.kv_bg {
	background-color: #ffd800;
	margin-top: 0;
}
	.festa2026_contents {
		width: 1200px;
		margin: 20px auto;
	}
.link-button-v3 #checkbox_button01.disabled a, 
.link-button-v3 #checkbox_button02.disabled a {
    background-color: #bfbfbf;
    box-shadow: 0px 2px 2px -1px #ccc;
}
	.text01_inner {
		width: 1000px;
		border-radius: 40px;
		font-size: 28px;
		color: #ffffff;
		background-color: #e50014;
		padding-top: 10px;
		padding-bottom: 10px;
		margin: 30px auto 50px;
	}
	.text02 {
		font-size: 28px!important;
	}
	.checkbox_top {
		margin-top: 100px;
	}
	@media screen and (max-width: 767px){
			.festa2026_contents {
		width: 100%;
					margin: 0px auto;
	}
		.mrl_15 {
			margin: 15px;
		}
		.text01 {
		margin: 30px 15px 30px;
		}
	.text01_inner {
		font-size: 18px;
		width: 100%;
		border-radius: 40px;
		color: #ffffff;
		background-color: #e50014;
		padding: 10px 15px;
	}
		
	.text02 {
		font-size: 20px!important;
	}
		.tab_contents {
			margin: auto 15px;
		}
		.checkbox_top {
		margin-top: 60px;
	}
	}
	